> ## Documentation Index
> Fetch the complete documentation index at: https://rollout.mintlify.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Person

> GET /people-relationships/{id}

`GET /people-relationships/{id}`

Base URL: `https://crm.universal.rollout.com/api`

## Parameters

| Name | In   | Type   | Required |
| ---- | ---- | ------ | -------- |
| `id` | path | string | Yes      |

## Responses

| Status | Description |
| ------ | ----------- |
| `200`  | OK          |
| `400`  | Bad Request |
| `404`  | Not Found   |
| `409`  | Conflict    |

## OpenAPI Source

`/openapi/crm.json GET /people-relationships/{id}`


## OpenAPI

````yaml /openapi/crm.json GET /people-relationships/{id}
openapi: 3.0.3
info:
  title: Universal CRM API Documentation
  description: Development documentation
  version: '1.0'
servers:
  - url: https://crm.universal.rollout.com/api
security: []
paths:
  /people-relationships/{id}:
    get:
      tags:
        - People Relationships
      summary: Get Person
      operationId: get_people_relationships_id
      parameters:
        - schema:
            type: string
          in: path
          name: id
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  personId:
                    anyOf:
                      - type: string
                    nullable: true
                  type:
                    type: string
                  isPriority:
                    anyOf:
                      - type: boolean
                    nullable: true
                  firstName:
                    type: string
                  lastName:
                    type: string
                  emails:
                    type: array
                    items:
                      type: object
                      properties:
                        value:
                          type: string
                        type:
                          type: string
                        status:
                          type: string
                        isPrimary:
                          anyOf:
                            - type: boolean
                          nullable: true
                      required:
                        - value
                        - type
                        - status
                        - isPrimary
                  phones:
                    type: array
                    items:
                      type: object
                      properties:
                        value:
                          type: string
                        type:
                          type: string
                        status:
                          type: string
                        isPrimary:
                          anyOf:
                            - type: boolean
                          nullable: true
                      required:
                        - value
                        - type
                        - status
                        - isPrimary
                  addresses:
                    type: array
                    items:
                      type: object
                      properties:
                        type:
                          type: string
                        street:
                          type: string
                        city:
                          type: string
                        state:
                          type: string
                        code:
                          type: string
                        county:
                          type: string
                        country:
                          type: string
                      required:
                        - type
                        - street
                        - city
                        - state
                        - code
                        - country
                  created:
                    anyOf:
                      - type: string
                    nullable: true
                  updated:
                    anyOf:
                      - type: string
                    nullable: true
                  rolloutUpdated:
                    type: string
                  originalIds:
                    type: object
                    additionalProperties:
                      anyOf:
                        - type: number
                        - type: string
                  original:
                    type: object
                    additionalProperties:
                      type: object
                      additionalProperties: {}
                required:
                  - id
                  - personId
                  - type
                  - isPriority
                  - firstName
                  - lastName
                  - emails
                  - phones
                  - addresses
                  - created
                  - updated
                  - rolloutUpdated
                  - originalIds
                  - original
            multipart/form-data:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  personId:
                    anyOf:
                      - type: string
                    nullable: true
                  type:
                    type: string
                  isPriority:
                    anyOf:
                      - type: boolean
                    nullable: true
                  firstName:
                    type: string
                  lastName:
                    type: string
                  emails:
                    type: array
                    items:
                      type: object
                      properties:
                        value:
                          type: string
                        type:
                          type: string
                        status:
                          type: string
                        isPrimary:
                          anyOf:
                            - type: boolean
                          nullable: true
                      required:
                        - value
                        - type
                        - status
                        - isPrimary
                  phones:
                    type: array
                    items:
                      type: object
                      properties:
                        value:
                          type: string
                        type:
                          type: string
                        status:
                          type: string
                        isPrimary:
                          anyOf:
                            - type: boolean
                          nullable: true
                      required:
                        - value
                        - type
                        - status
                        - isPrimary
                  addresses:
                    type: array
                    items:
                      type: object
                      properties:
                        type:
                          type: string
                        street:
                          type: string
                        city:
                          type: string
                        state:
                          type: string
                        code:
                          type: string
                        county:
                          type: string
                        country:
                          type: string
                      required:
                        - type
                        - street
                        - city
                        - state
                        - code
                        - country
                  created:
                    anyOf:
                      - type: string
                    nullable: true
                  updated:
                    anyOf:
                      - type: string
                    nullable: true
                  rolloutUpdated:
                    type: string
                  originalIds:
                    type: object
                    additionalProperties:
                      anyOf:
                        - type: number
                        - type: string
                  original:
                    type: object
                    additionalProperties:
                      type: object
                      additionalProperties: {}
                required:
                  - id
                  - personId
                  - type
                  - isPriority
                  - firstName
                  - lastName
                  - emails
                  - phones
                  - addresses
                  - created
                  - updated
                  - rolloutUpdated
                  - originalIds
                  - original
            text/plain:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  personId:
                    anyOf:
                      - type: string
                    nullable: true
                  type:
                    type: string
                  isPriority:
                    anyOf:
                      - type: boolean
                    nullable: true
                  firstName:
                    type: string
                  lastName:
                    type: string
                  emails:
                    type: array
                    items:
                      type: object
                      properties:
                        value:
                          type: string
                        type:
                          type: string
                        status:
                          type: string
                        isPrimary:
                          anyOf:
                            - type: boolean
                          nullable: true
                      required:
                        - value
                        - type
                        - status
                        - isPrimary
                  phones:
                    type: array
                    items:
                      type: object
                      properties:
                        value:
                          type: string
                        type:
                          type: string
                        status:
                          type: string
                        isPrimary:
                          anyOf:
                            - type: boolean
                          nullable: true
                      required:
                        - value
                        - type
                        - status
                        - isPrimary
                  addresses:
                    type: array
                    items:
                      type: object
                      properties:
                        type:
                          type: string
                        street:
                          type: string
                        city:
                          type: string
                        state:
                          type: string
                        code:
                          type: string
                        county:
                          type: string
                        country:
                          type: string
                      required:
                        - type
                        - street
                        - city
                        - state
                        - code
                        - country
                  created:
                    anyOf:
                      - type: string
                    nullable: true
                  updated:
                    anyOf:
                      - type: string
                    nullable: true
                  rolloutUpdated:
                    type: string
                  originalIds:
                    type: object
                    additionalProperties:
                      anyOf:
                        - type: number
                        - type: string
                  original:
                    type: object
                    additionalProperties:
                      type: object
                      additionalProperties: {}
                required:
                  - id
                  - personId
                  - type
                  - isPriority
                  - firstName
                  - lastName
                  - emails
                  - phones
                  - addresses
                  - created
                  - updated
                  - rolloutUpdated
                  - originalIds
                  - original
          description: OK
        '400':
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            multipart/form-data:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            text/plain:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
          description: Bad Request
        '404':
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            multipart/form-data:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            text/plain:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
          description: Not Found
        '409':
          content:
            application/json:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            multipart/form-data:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
            text/plain:
              schema:
                type: object
                properties:
                  errorMessage:
                    type: string
                required:
                  - errorMessage
          description: Conflict
      security:
        - jwt: []
          credential_id: []
components:
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      description: Authorization JWT
    credential_id:
      type: apiKey
      in: header
      name: X-Rollout-Credential-Id
      description: The Rollout Credential ID to use for queries/mutations

````